-- phpMyAdmin SQL Dump
-- version 4.0.9
-- http://www.phpmyadmin.net
--
-- Servidor: 10.6.64.24
-- Tiempo de generación: 07-12-2015 a las 12:13:11
-- Versión del servidor: 5.5.40-log
-- Versión de PHP: 5.3.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de datos: `db3600298_factu`
--

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_clients`
--

CREATE TABLE IF NOT EXISTS `ip_clients` (
  `client_id` int(11) NOT NULL AUTO_INCREMENT,
  `client_date_created` datetime NOT NULL,
  `client_date_modified` datetime NOT NULL,
  `client_name` varchar(100) NOT NULL,
  `client_address_1` varchar(100) DEFAULT '',
  `client_address_2` varchar(100) DEFAULT '',
  `client_city` varchar(45) DEFAULT '',
  `client_state` varchar(35) DEFAULT '',
  `client_zip` varchar(15) DEFAULT '',
  `client_country` varchar(35) DEFAULT '',
  `client_phone` varchar(20) DEFAULT '',
  `client_fax` varchar(20) DEFAULT '',
  `client_mobile` varchar(20) DEFAULT '',
  `client_email` varchar(100) DEFAULT '',
  `client_web` varchar(100) DEFAULT '',
  `client_vat_id` varchar(100) NOT NULL DEFAULT '',
  `client_tax_code` varchar(100) NOT NULL DEFAULT '',
  `client_active` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`client_id`),
  KEY `client_active` (`client_active`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Volcado de datos para la tabla `ip_clients`
--

INSERT INTO `ip_clients` (`client_id`, `client_date_created`, `client_date_modified`, `client_name`, `client_address_1`, `client_address_2`, `client_city`, `client_state`, `client_zip`, `client_country`, `client_phone`, `client_fax`, `client_mobile`, `client_email`, `client_web`, `client_vat_id`, `client_tax_code`, `client_active`) VALUES
(1, '2015-11-02 20:10:26', '2015-11-02 22:55:54', 'FUNDACION DE INVESTIGACION OFTALMOLOGICA', 'AVDA DOCTORES FERNANDEZ-VEGA 34', '', 'OVIEDO', 'ASTURIAS', '33012', 'ES', '985245533', '', '', 'MICHEL@FERNANDEZ-VEGA.COM', '', 'G33509894', '', 1),
(2, '2015-11-03 20:21:00', '2015-11-03 20:21:00', 'DISECO DESARROLLO Y COM. SL', 'ROSAL 15 1º', '', 'OVIEDO', 'ASTURIAS', '33009', 'ES', '985218383', '', '615502290JOSE', 'J.GRAFICA@DISECO.ES', 'www.diseco.es', 'B33583311', '', 1),
(3, '2015-11-09 19:25:31', '2015-11-09 19:25:31', 'CLIENTE CONTADO', '', '', 'OVIEDO', '', '', '', '', '', '', '', '', '', '', 1),
(4, '2015-11-23 12:42:06', '2015-11-23 12:42:06', ' PRODUCTOS NOREÑENSES S.L.', 'AVDA DE OVIEDO 31', '', 'NOREÑA', 'ASTURIAS', '33180', 'ES', '985740276', '', '', 'COVI@LANORENENSE.COM', '', 'B33011792', '', 1),
(5, '2015-11-23 14:13:52', '2015-11-23 14:13:52', 'GOMEZ FRANCOS CONST SL', 'FUENTE LA BRAÑA 7 BAJO', '', 'OVIEDO', 'ASTURIAS', '33011', 'ES', '985112369', '985226165', '619319493 JOSE ANTON', 'GOMEZFRANCOS@GOMEZFRANCOS.COM', 'GOMEZFRANCOS.COM', 'B33234634', '', 1),
(6, '2015-11-23 14:19:28', '2015-11-23 14:19:28', 'SONIA DE LA PAZ FERNANDEZ ALVAREZ', 'C/ RIO IBIAS 12 5A', '', 'OVIEDO', '', '33010', 'ES', ' 985226048', '', '', 'IRIAF71@YAHOO.ES', 'DELAPAZABOGADOS.COM', '9413469Y', '', 1),
(7, '2015-11-24 17:16:21', '2015-11-24 17:16:21', 'TALLERES ALONSO TEJON SL', '  C/MUÑOZ DEGRAIN 21 1A', '', 'OVIEDO', 'ASTURIAS', '33007', 'ES', '985791616', '', '646423210', 'TEJON@TALLERESTEJON.COM', 'www.tallerestejon.com', 'B33414384', '', 1),
(8, '2015-11-24 17:31:25', '2015-11-24 17:31:25', 'HISPARGEL HS CONSULTING, S.L.', 'MELQUIADES ALVAREZ, 24-1C', '', 'OVIEDO', 'ASTURIAS', '33003', 'ES', '985271793', '', '696011241 sonia', 'soniacoballes@HISPARGEL.COM', 'HISPARGEL.COM', 'B74203407', '', 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_client_custom`
--

CREATE TABLE IF NOT EXISTS `ip_client_custom` (
  `client_custom_id` int(11) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL,
  PRIMARY KEY (`client_custom_id`),
  KEY `client_id` (`client_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Volcado de datos para la tabla `ip_client_custom`
--

INSERT INTO `ip_client_custom` (`client_custom_id`, `client_id`) VALUES
(1, 1),
(2, 2),
(3, 3),
(4, 4),
(5, 5),
(6, 6),
(7, 7),
(8, 8);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_client_notes`
--

CREATE TABLE IF NOT EXISTS `ip_client_notes` (
  `client_note_id` int(11) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL,
  `client_note_date` date NOT NULL,
  `client_note` longtext NOT NULL,
  PRIMARY KEY (`client_note_id`),
  KEY `client_id` (`client_id`,`client_note_date`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_custom_fields`
--

CREATE TABLE IF NOT EXISTS `ip_custom_fields` (
  `custom_field_id` int(11) NOT NULL AUTO_INCREMENT,
  `custom_field_table` varchar(35) NOT NULL,
  `custom_field_label` varchar(64) NOT NULL,
  `custom_field_column` varchar(64) NOT NULL,
  PRIMARY KEY (`custom_field_id`),
  KEY `custom_field_table` (`custom_field_table`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_email_templates`
--

CREATE TABLE IF NOT EXISTS `ip_email_templates` (
  `email_template_id` int(11) NOT NULL AUTO_INCREMENT,
  `email_template_title` varchar(255) NOT NULL,
  `email_template_type` varchar(255) DEFAULT NULL,
  `email_template_body` longtext NOT NULL,
  `email_template_subject` varchar(255) DEFAULT NULL,
  `email_template_from_name` varchar(255) DEFAULT NULL,
  `email_template_from_email` varchar(255) DEFAULT NULL,
  `email_template_cc` varchar(255) DEFAULT NULL,
  `email_template_bcc` varchar(255) DEFAULT NULL,
  `email_template_pdf_template` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`email_template_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Volcado de datos para la tabla `ip_email_templates`
--

INSERT INTO `ip_email_templates` (`email_template_id`, `email_template_title`, `email_template_type`, `email_template_body`, `email_template_subject`, `email_template_from_name`, `email_template_from_email`, `email_template_cc`, `email_template_bcc`, `email_template_pdf_template`) VALUES
(1, 'ENVIO POR EMAIL', 'invoice', 'Le adjunto documento correspondiente a sus servicios solicitados.\nSaludos Cordiales<p></p>\n{{{user_name}}}<p></p>\nJuanjo Alvarez\njuanjo@redastur.com\n<p></p>\n\n{{{user_company}}}<p></p>{{{user_address_1}}}<p></p>{{{user_address_2}}}<p></p>{{{user_city}}}<p></p>{{{user_state}}}<p></p>{{{user_zip}}}<p></p>{{{user_country}}}<p></p>{{{user_phone}}}<p></p>{{{user_email}}}<p></p>{{{user_web}}}', 'ENVIO DOCUMENTO POR EMAIL', 'Juanjo Alvarez - Informatica y Electronica Asturias SL', 'juanjo@redastur.com', 'redastur@gmail.com', '', 'default');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_families`
--

CREATE TABLE IF NOT EXISTS `ip_families` (
  `family_id` int(11) NOT NULL AUTO_INCREMENT,
  `family_name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`family_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `ip_families`
--

INSERT INTO `ip_families` (`family_id`, `family_name`) VALUES
(1, 'DOMINIOS'),
(2, 'ALQUILERES');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_imports`
--

CREATE TABLE IF NOT EXISTS `ip_imports` (
  `import_id` int(11) NOT NULL AUTO_INCREMENT,
  `import_date` datetime NOT NULL,
  PRIMARY KEY (`import_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_import_details`
--

CREATE TABLE IF NOT EXISTS `ip_import_details` (
  `import_detail_id` int(11) NOT NULL AUTO_INCREMENT,
  `import_id` int(11) NOT NULL,
  `import_lang_key` varchar(35) NOT NULL,
  `import_table_name` varchar(35) NOT NULL,
  `import_record_id` int(11) NOT NULL,
  PRIMARY KEY (`import_detail_id`),
  KEY `import_id` (`import_id`,`import_record_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoices`
--

CREATE TABLE IF NOT EXISTS `ip_invoices` (
  `invoice_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `client_id` int(11) NOT NULL,
  `invoice_group_id` int(11) NOT NULL,
  `invoice_status_id` tinyint(2) NOT NULL DEFAULT '1',
  `is_read_only` tinyint(1) DEFAULT NULL,
  `invoice_password` varchar(90) DEFAULT NULL,
  `invoice_date_created` date NOT NULL,
  `invoice_time_created` time NOT NULL DEFAULT '00:00:00',
  `invoice_date_modified` datetime NOT NULL,
  `invoice_date_due` date NOT NULL,
  `invoice_number` varchar(100) NOT NULL,
  `invoice_discount_amount` decimal(20,2) NOT NULL DEFAULT '0.00',
  `invoice_discount_percent` decimal(20,2) NOT NULL DEFAULT '0.00',
  `invoice_terms` longtext NOT NULL,
  `invoice_url_key` char(32) NOT NULL,
  `payment_method` int(11) NOT NULL DEFAULT '0',
  `creditinvoice_parent_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`invoice_id`),
  UNIQUE KEY `invoice_url_key` (`invoice_url_key`),
  KEY `user_id` (`user_id`,`client_id`,`invoice_group_id`,`invoice_date_created`,`invoice_date_due`,`invoice_number`),
  KEY `invoice_status_id` (`invoice_status_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Volcado de datos para la tabla `ip_invoices`
--

INSERT INTO `ip_invoices` (`invoice_id`, `user_id`, `client_id`, `invoice_group_id`, `invoice_status_id`, `is_read_only`, `invoice_password`, `invoice_date_created`, `invoice_time_created`, `invoice_date_modified`, `invoice_date_due`, `invoice_number`, `invoice_discount_amount`, `invoice_discount_percent`, `invoice_terms`, `invoice_url_key`, `payment_method`, `creditinvoice_parent_id`) VALUES
(1, 1, 1, 3, 2, 0, '', '2015-11-02', '21:38:35', '2015-11-02 22:53:44', '2015-12-02', '5001', 0.00, 0.00, 'PARA INGRESOS:\nING IBAN: ES83 1465 0360 1119 0007 4829 BIC/SWIFT : INGDESMMXXX\nSi tu banco te cobra comisiones por trasferencia , tambien es posible hacer un ingreso en la oficina de ING , es gratuito, automatico y se hace en el cajero sin necesidad de esperar ninguna cola.\nRedAstur.com es una marca registrada de Informatica y Electronica Asturias SL. No se comunicarán a terceros conforme a la LOPD 15/1999', 'xi05NDsv9GfDbK4', 1, NULL),
(2, 1, 2, 3, 2, NULL, '', '2015-11-04', '15:52:42', '2015-11-04 15:59:22', '2015-12-04', '5002', 0.00, 0.00, 'PARA INGRESOS:\nING IBAN: ES83 1465 0360 1119 0007 4829 BIC/SWIFT : INGDESMMXXX\nSi tu banco te cobra comisiones por trasferencia , tambien es posible hacer un ingreso en la oficina de ING , es gratuito, automatico y se hace en el cajero sin necesidad de esperar ninguna cola.\nRedAstur.com es una marca registrada de Informatica y Electronica Asturias SL. No se comunicarán a terceros conforme a la LOPD 15/1999', 'ZzbxfLXHGucUPkC', 1, NULL),
(3, 1, 3, 3, 2, NULL, '', '2015-11-04', '19:25:42', '2015-11-09 19:31:41', '2015-12-04', '5003', 0.00, 0.00, 'PAGADO CONTADO', 'jfIqwzvl9GcXSfE', 2, NULL),
(4, 1, 4, 3, 2, NULL, '', '2015-11-23', '12:42:43', '2015-11-23 12:46:10', '2015-11-23', '5004', 0.00, 0.00, 'PARA INGRESOS:\nING IBAN: ES83 1465 0360 1119 0007 4829 BIC/SWIFT : INGDESMMXXX\nSi tu banco te cobra comisiones por trasferencia , tambien es posible hacer un ingreso en la oficina de ING , es gratuito, automatico y se hace en el cajero sin necesidad de esperar ninguna cola.\nRedAstur.com es una marca registrada de Informatica y Electronica Asturias SL. No se comunicarán a terceros conforme a la LOPD 15/1999', 'ObmyGXMavX4dSXe', 1, NULL),
(5, 1, 7, 3, 2, NULL, '', '2015-11-24', '17:16:44', '2015-11-24 17:24:03', '2015-12-24', '5006', 0.00, 0.00, 'PARA INGRESOS O TRANSFERENCIAS:\nING IBAN: ES83 1465 0360 1119 0007 4829 BIC/SWIFT : INGDESMMXXX\nSi tu banco te cobra comisiones por trasferencia , tambien es posible hacer un ingreso en la oficina de ING , es gratuito, automatico y se hace en el cajero sin necesidad de esperar ninguna cola.\nRedAstur.com es una marca registrada de Informatica y Electronica Asturias SL. No se comunicarán a terceros conforme a la LOPD 15/1999', 'JckZUopFcr05QgR', 1, NULL),
(6, 1, 8, 3, 2, NULL, '', '2015-11-24', '17:31:36', '2015-11-24 17:32:51', '2015-11-24', '5007', 0.00, 0.00, 'PARA INGRESOS:\nING IBAN: ES83 1465 0360 1119 0007 4829 BIC/SWIFT : INGDESMMXXX\nSi tu banco te cobra comisiones por trasferencia , tambien es posible hacer un ingreso en la oficina de ING , es gratuito, automatico y se hace en el cajero sin necesidad de esperar ninguna cola.\nRedAstur.com es una marca registrada de Informatica y Electronica Asturias SL. No se comunicarán a terceros conforme a la LOPD 15/1999', 'Vi5HUT8RkhTgyvE', 1, NULL);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoices_recurring`
--

CREATE TABLE IF NOT EXISTS `ip_invoices_recurring` (
  `invoice_recurring_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  `recur_start_date` date NOT NULL,
  `recur_end_date` date NOT NULL,
  `recur_frequency` char(2) NOT NULL,
  `recur_next_date` date NOT NULL,
  PRIMARY KEY (`invoice_recurring_id`),
  KEY `invoice_id` (`invoice_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Volcado de datos para la tabla `ip_invoices_recurring`
--

INSERT INTO `ip_invoices_recurring` (`invoice_recurring_id`, `invoice_id`, `recur_start_date`, `recur_end_date`, `recur_frequency`, `recur_next_date`) VALUES
(1, 1, '2016-11-02', '2030-10-01', '1Y', '2016-11-02'),
(2, 4, '2016-03-01', '0000-00-00', '1Y', '2016-03-01'),
(5, 5, '2016-03-01', '0000-00-00', '1Y', '2016-03-01');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoice_amounts`
--

CREATE TABLE IF NOT EXISTS `ip_invoice_amounts` (
  `invoice_amount_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  `invoice_sign` enum('1','-1') NOT NULL DEFAULT '1',
  `invoice_item_subtotal` decimal(20,2) DEFAULT NULL,
  `invoice_item_tax_total` decimal(20,2) DEFAULT NULL,
  `invoice_tax_total` decimal(20,2) DEFAULT NULL,
  `invoice_total` decimal(20,2) DEFAULT NULL,
  `invoice_paid` decimal(20,2) DEFAULT NULL,
  `invoice_balance` decimal(20,2) DEFAULT NULL,
  PRIMARY KEY (`invoice_amount_id`),
  KEY `invoice_id` (`invoice_id`),
  KEY `invoice_paid` (`invoice_paid`,`invoice_balance`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=7 ;

--
-- Volcado de datos para la tabla `ip_invoice_amounts`
--

INSERT INTO `ip_invoice_amounts` (`invoice_amount_id`, `invoice_id`, `invoice_sign`, `invoice_item_subtotal`, `invoice_item_tax_total`, `invoice_tax_total`, `invoice_total`, `invoice_paid`, `invoice_balance`) VALUES
(1, 1, '1', 150.00, 31.50, 0.00, 181.50, 0.00, 181.50),
(2, 2, '1', 60.00, 12.60, 0.00, 72.60, 0.00, 72.60),
(3, 3, '1', 16.41, 3.45, 0.00, 19.86, 0.00, 19.86),
(4, 4, '1', 254.00, 53.34, 0.00, 307.34, 0.00, 307.34),
(5, 5, '1', 70.00, 14.70, 0.00, 84.70, 0.00, 84.70),
(6, 6, '1', 608.00, 127.68, 0.00, 735.68, 0.00, 735.68);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoice_custom`
--

CREATE TABLE IF NOT EXISTS `ip_invoice_custom` (
  `invoice_custom_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  PRIMARY KEY (`invoice_custom_id`),
  KEY `invoice_id` (`invoice_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoice_groups`
--

CREATE TABLE IF NOT EXISTS `ip_invoice_groups` (
  `invoice_group_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_group_name` varchar(50) NOT NULL DEFAULT '',
  `invoice_group_identifier_format` varchar(255) NOT NULL,
  `invoice_group_next_id` int(11) NOT NULL,
  `invoice_group_left_pad` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`invoice_group_id`),
  KEY `invoice_group_next_id` (`invoice_group_next_id`),
  KEY `invoice_group_left_pad` (`invoice_group_left_pad`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;

--
-- Volcado de datos para la tabla `ip_invoice_groups`
--

INSERT INTO `ip_invoice_groups` (`invoice_group_id`, `invoice_group_name`, `invoice_group_identifier_format`, `invoice_group_next_id`, `invoice_group_left_pad`) VALUES
(3, 'SERIE 1', '{{{id}}}', 5008, 0),
(4, 'PRESUPUESTOS', 'PRESTO{{{year}}}{{{month}}}{{{day}}}{{{id}}}', 2, 0);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoice_items`
--

CREATE TABLE IF NOT EXISTS `ip_invoice_items` (
  `item_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  `item_tax_rate_id` int(11) NOT NULL DEFAULT '0',
  `item_date_added` date NOT NULL,
  `item_name` varchar(100) NOT NULL,
  `item_description` longtext NOT NULL,
  `item_quantity` decimal(10,2) NOT NULL,
  `item_price` decimal(10,2) NOT NULL,
  `item_discount_amount` decimal(20,2) NOT NULL DEFAULT '0.00',
  `item_order` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`),
  KEY `invoice_id` (`invoice_id`,`item_tax_rate_id`,`item_date_added`,`item_order`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Volcado de datos para la tabla `ip_invoice_items`
--

INSERT INTO `ip_invoice_items` (`item_id`, `invoice_id`, `item_tax_rate_id`, `item_date_added`, `item_name`, `item_description`, `item_quantity`, `item_price`, `item_discount_amount`, `item_order`) VALUES
(3, 2, 1, '2015-11-04', 'reinstalar sistema operativo en servidor ', '', 2.00, 30.00, 0.00, 1),
(2, 1, 1, '2015-11-02', 'Registro - Renovacion dominio .as Bianual', '', 1.00, 150.00, 0.00, 1),
(4, 3, 1, '2015-11-09', 'Cable Vga Monitor Macho-macho Desmontable 5,0mts A9125-5 Cable Vga Monitor Macho-macho Desmontable 5', '', 1.00, 16.41, 0.00, 1),
(5, 4, 1, '2015-11-23', '  	DOMINIO WEB NORENENSE.COM + CORREO', 'FEB 2015-2016 		\n', 1.00, 179.00, 0.00, 1),
(6, 4, 1, '2015-11-23', 'REDIRIGIDO LANORENENSE.COM', '', 1.00, 75.00, 0.00, 2),
(7, 5, 1, '2015-11-24', 'REGISTRO ANUAL TALLERESTEJON.COM', ' AÑO 2015', 1.00, 35.00, 0.00, 1),
(8, 5, 1, '2015-11-24', 'HOSTING ALOJAMIENTO WEB Y CORREO ', '', 1.00, 70.00, 0.00, 2),
(9, 5, 1, '2015-11-24', 'DESCUENTO AYUDA ANTICRISIS', '', -1.00, 35.00, 0.00, 3),
(10, 6, 1, '2015-11-24', 'ORDENADOR PORTATIL ', '', 1.00, 599.00, 0.00, 1),
(11, 6, 1, '2015-11-24', 'RATON RECOGIDO EN TIENDA', '', 1.00, 9.00, 0.00, 2);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoice_item_amounts`
--

CREATE TABLE IF NOT EXISTS `ip_invoice_item_amounts` (
  `item_amount_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) NOT NULL,
  `item_subtotal` decimal(20,2) DEFAULT NULL,
  `item_tax_total` decimal(20,2) DEFAULT NULL,
  `item_discount` decimal(20,2) NOT NULL DEFAULT '0.00',
  `item_total` decimal(20,2) DEFAULT NULL,
  PRIMARY KEY (`item_amount_id`),
  KEY `item_id` (`item_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;

--
-- Volcado de datos para la tabla `ip_invoice_item_amounts`
--

INSERT INTO `ip_invoice_item_amounts` (`item_amount_id`, `item_id`, `item_subtotal`, `item_tax_total`, `item_discount`, `item_total`) VALUES
(3, 3, 60.00, 12.60, 0.00, 72.60),
(2, 2, 150.00, 31.50, 0.00, 181.50),
(4, 4, 16.41, 3.45, 0.00, 19.86),
(5, 5, 179.00, 37.59, 0.00, 216.59),
(6, 6, 75.00, 15.75, 0.00, 90.75),
(7, 7, 35.00, 7.35, 0.00, 42.35),
(8, 8, 70.00, 14.70, 0.00, 84.70),
(9, 9, -35.00, -7.35, 0.00, -42.35),
(10, 10, 599.00, 125.79, 0.00, 724.79),
(11, 11, 9.00, 1.89, 0.00, 10.89);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_invoice_tax_rates`
--

CREATE TABLE IF NOT EXISTS `ip_invoice_tax_rates` (
  `invoice_tax_rate_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  `tax_rate_id` int(11) NOT NULL,
  `include_item_tax` int(1) NOT NULL DEFAULT '0',
  `invoice_tax_rate_amount` decimal(10,2) NOT NULL,
  PRIMARY KEY (`invoice_tax_rate_id`),
  KEY `invoice_id` (`invoice_id`,`tax_rate_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_item_lookups`
--

CREATE TABLE IF NOT EXISTS `ip_item_lookups` (
  `item_lookup_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_name` varchar(100) NOT NULL DEFAULT '',
  `item_description` longtext NOT NULL,
  `item_price` decimal(10,2) NOT NULL,
  PRIMARY KEY (`item_lookup_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_merchant_responses`
--

CREATE TABLE IF NOT EXISTS `ip_merchant_responses` (
  `merchant_response_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  `merchant_response_date` date NOT NULL,
  `merchant_response_driver` varchar(35) NOT NULL,
  `merchant_response` varchar(255) NOT NULL,
  `merchant_response_reference` varchar(255) NOT NULL,
  PRIMARY KEY (`merchant_response_id`),
  KEY `merchant_response_date` (`merchant_response_date`),
  KEY `invoice_id` (`invoice_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_payments`
--

CREATE TABLE IF NOT EXISTS `ip_payments` (
  `payment_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL,
  `payment_method_id` int(11) NOT NULL DEFAULT '0',
  `payment_date` date NOT NULL,
  `payment_amount` decimal(10,2) NOT NULL,
  `payment_note` longtext NOT NULL,
  PRIMARY KEY (`payment_id`),
  KEY `invoice_id` (`invoice_id`),
  KEY `payment_method_id` (`payment_method_id`),
  KEY `payment_amount` (`payment_amount`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_payment_custom`
--

CREATE TABLE IF NOT EXISTS `ip_payment_custom` (
  `payment_custom_id` int(11) NOT NULL AUTO_INCREMENT,
  `payment_id` int(11) NOT NULL,
  PRIMARY KEY (`payment_custom_id`),
  KEY `payment_id` (`payment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_payment_methods`
--

CREATE TABLE IF NOT EXISTS `ip_payment_methods` (
  `payment_method_id` int(11) NOT NULL AUTO_INCREMENT,
  `payment_method_name` varchar(35) NOT NULL,
  PRIMARY KEY (`payment_method_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `ip_payment_methods`
--

INSERT INTO `ip_payment_methods` (`payment_method_id`, `payment_method_name`) VALUES
(1, 'INGRESO BANCARIO'),
(2, 'CONTADO');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_products`
--

CREATE TABLE IF NOT EXISTS `ip_products` (
  `product_id` int(11) NOT NULL AUTO_INCREMENT,
  `family_id` int(11) NOT NULL,
  `product_sku` varchar(15) NOT NULL,
  `product_name` varchar(50) NOT NULL,
  `product_description` longtext NOT NULL,
  `product_price` float(10,2) NOT NULL,
  `purchase_price` float(10,2) NOT NULL,
  `tax_rate_id` int(11) NOT NULL,
  PRIMARY KEY (`product_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Volcado de datos para la tabla `ip_products`
--

INSERT INTO `ip_products` (`product_id`, `family_id`, `product_sku`, `product_name`, `product_description`, `product_price`, `purchase_price`, `tax_rate_id`) VALUES
(1, 1, '.as', 'Registro - Renovacion dominio .as Bianual', '', 150.00, 100.00, 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_projects`
--

CREATE TABLE IF NOT EXISTS `ip_projects` (
  `project_id` int(11) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL,
  `project_name` varchar(150) NOT NULL,
  PRIMARY KEY (`project_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_quotes`
--

CREATE TABLE IF NOT EXISTS `ip_quotes` (
  `quote_id` int(11) NOT NULL AUTO_INCREMENT,
  `invoice_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL,
  `client_id` int(11) NOT NULL,
  `invoice_group_id` int(11) NOT NULL,
  `quote_status_id` tinyint(2) NOT NULL DEFAULT '1',
  `quote_date_created` date NOT NULL,
  `quote_date_modified` datetime NOT NULL,
  `quote_date_expires` date NOT NULL,
  `quote_number` varchar(100) NOT NULL,
  `quote_discount_amount` decimal(20,2) NOT NULL DEFAULT '0.00',
  `quote_discount_percent` decimal(20,2) NOT NULL DEFAULT '0.00',
  `quote_url_key` char(32) NOT NULL,
  `quote_password` varchar(90) DEFAULT NULL,
  `notes` longtext,
  PRIMARY KEY (`quote_id`),
  KEY `user_id` (`user_id`,`client_id`,`invoice_group_id`,`quote_date_created`,`quote_date_expires`,`quote_number`),
  KEY `invoice_id` (`invoice_id`),
  KEY `quote_status_id` (`quote_status_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `ip_quotes`
--

INSERT INTO `ip_quotes` (`quote_id`, `invoice_id`, `user_id`, `client_id`, `invoice_group_id`, `quote_status_id`, `quote_date_created`, `quote_date_modified`, `quote_date_expires`, `quote_number`, `quote_discount_amount`, `quote_discount_percent`, `quote_url_key`, `quote_password`, `notes`) VALUES
(1, 0, 1, 6, 3, 1, '2016-05-01', '2015-11-23 14:24:19', '2016-05-16', '5005', 0.00, 0.00, '3pQyCWo7rBp0gR3', '', ''),
(2, 0, 1, 3, 4, 1, '2015-11-25', '2015-11-25 23:43:58', '2015-12-10', 'PRESTO201511251', 0.00, 0.00, 'T5lJkUDEMcRies5', '', '');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_quote_amounts`
--

CREATE TABLE IF NOT EXISTS `ip_quote_amounts` (
  `quote_amount_id` int(11) NOT NULL AUTO_INCREMENT,
  `quote_id` int(11) NOT NULL,
  `quote_item_subtotal` decimal(20,2) DEFAULT NULL,
  `quote_item_tax_total` decimal(20,2) DEFAULT NULL,
  `quote_tax_total` decimal(20,2) DEFAULT NULL,
  `quote_total` decimal(20,2) DEFAULT NULL,
  PRIMARY KEY (`quote_amount_id`),
  KEY `quote_id` (`quote_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

--
-- Volcado de datos para la tabla `ip_quote_amounts`
--

INSERT INTO `ip_quote_amounts` (`quote_amount_id`, `quote_id`, `quote_item_subtotal`, `quote_item_tax_total`, `quote_tax_total`, `quote_total`) VALUES
(1, 1, 70.00, 14.70, 0.00, 84.70),
(2, 2, 80.00, 0.00, 0.00, 80.00);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_quote_custom`
--

CREATE TABLE IF NOT EXISTS `ip_quote_custom` (
  `quote_custom_id` int(11) NOT NULL AUTO_INCREMENT,
  `quote_id` int(11) NOT NULL,
  PRIMARY KEY (`quote_custom_id`),
  KEY `quote_id` (`quote_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_quote_items`
--

CREATE TABLE IF NOT EXISTS `ip_quote_items` (
  `item_id` int(11) NOT NULL AUTO_INCREMENT,
  `quote_id` int(11) NOT NULL,
  `item_tax_rate_id` int(11) NOT NULL,
  `item_date_added` date NOT NULL,
  `item_name` varchar(100) NOT NULL,
  `item_description` longtext NOT NULL,
  `item_quantity` decimal(10,2) NOT NULL,
  `item_price` decimal(10,2) NOT NULL,
  `item_discount_amount` decimal(20,2) NOT NULL DEFAULT '0.00',
  `item_order` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`item_id`),
  KEY `quote_id` (`quote_id`,`item_date_added`,`item_order`),
  KEY `item_tax_rate_id` (`item_tax_rate_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Volcado de datos para la tabla `ip_quote_items`
--

INSERT INTO `ip_quote_items` (`item_id`, `quote_id`, `item_tax_rate_id`, `item_date_added`, `item_name`, `item_description`, `item_quantity`, `item_price`, `item_discount_amount`, `item_order`) VALUES
(1, 1, 0, '2015-11-23', ' 	  	DOMINIO: DELAPAZABOGADOS.COM', '06/2015 A 06/2016', 0.00, 0.00, 0.00, 1),
(2, 1, 1, '2015-11-23', ' 	RENOVACION DOMINIO DELAPAZABOGADOS.COM', '', 1.00, 35.00, 0.00, 2),
(3, 1, 1, '2015-11-23', ' 	+ ALOJAMIENTO WEB Y REDIRECCION DE CORREO ', '', 1.00, 70.00, 0.00, 3),
(4, 1, 1, '2015-11-23', '  	Descuento ayuda anticrisis', '', 1.00, -35.00, 0.00, 4),
(5, 2, 0, '2015-11-25', 'renovacion registro cer-infor.com anual 2015', 'alojamiento correo y pagina web\nNOV15-NOV16', 1.00, 80.00, 0.00, 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_quote_item_amounts`
--

CREATE TABLE IF NOT EXISTS `ip_quote_item_amounts` (
  `item_amount_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) NOT NULL,
  `item_subtotal` decimal(20,2) DEFAULT NULL,
  `item_tax_total` decimal(20,2) DEFAULT NULL,
  `item_discount` decimal(20,2) NOT NULL DEFAULT '0.00',
  `item_total` decimal(20,2) DEFAULT NULL,
  PRIMARY KEY (`item_amount_id`),
  KEY `item_id` (`item_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Volcado de datos para la tabla `ip_quote_item_amounts`
--

INSERT INTO `ip_quote_item_amounts` (`item_amount_id`, `item_id`, `item_subtotal`, `item_tax_total`, `item_discount`, `item_total`) VALUES
(1, 1, 0.00, 0.00, 0.00, 0.00),
(2, 2, 35.00, 7.35, 0.00, 42.35),
(3, 3, 70.00, 14.70, 0.00, 84.70),
(4, 4, -35.00, -7.35, 0.00, -42.35),
(5, 5, 80.00, 0.00, 0.00, 80.00);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_quote_tax_rates`
--

CREATE TABLE IF NOT EXISTS `ip_quote_tax_rates` (
  `quote_tax_rate_id` int(11) NOT NULL AUTO_INCREMENT,
  `quote_id` int(11) NOT NULL,
  `tax_rate_id` int(11) NOT NULL,
  `include_item_tax` int(1) NOT NULL DEFAULT '0',
  `quote_tax_rate_amount` decimal(10,2) NOT NULL,
  PRIMARY KEY (`quote_tax_rate_id`),
  KEY `quote_id` (`quote_id`),
  KEY `tax_rate_id` (`tax_rate_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_settings`
--

CREATE TABLE IF NOT EXISTS `ip_settings` (
  `setting_id` int(11) NOT NULL AUTO_INCREMENT,
  `setting_key` varchar(50) NOT NULL,
  `setting_value` longtext NOT NULL,
  PRIMARY KEY (`setting_id`),
  KEY `setting_key` (`setting_key`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=81 ;

--
-- Volcado de datos para la tabla `ip_settings`
--

INSERT INTO `ip_settings` (`setting_id`, `setting_key`, `setting_value`) VALUES
(19, 'default_language', 'Spanish'),
(20, 'date_format', 'd-M-Y'),
(21, 'currency_symbol', '€'),
(22, 'currency_symbol_placement', 'after'),
(23, 'invoices_due_after', '30'),
(24, 'quotes_expire_after', '15'),
(25, 'default_invoice_group', '3'),
(26, 'default_quote_group', ''),
(27, 'thousands_separator', '.'),
(28, 'decimal_point', ','),
(29, 'cron_key', 'uNmus5YCrZ2CV8Rg'),
(30, 'tax_rate_decimal_places', '2'),
(31, 'pdf_invoice_template', 'default'),
(32, 'pdf_invoice_template_paid', 'default'),
(33, 'pdf_invoice_template_overdue', 'default'),
(34, 'pdf_quote_template', 'default'),
(35, 'public_invoice_template', 'default'),
(36, 'public_quote_template', 'default'),
(37, 'disable_sidebar', '1'),
(38, 'read_only_toggle', 'paid'),
(39, 'invoice_pre_password', ''),
(40, 'quote_pre_password', ''),
(41, 'email_pdf_attachment', '1'),
(42, 'first_day_of_week', '1'),
(43, 'default_country', ''),
(44, 'default_list_limit', '15'),
(45, 'quote_overview_period', 'this-month'),
(46, 'invoice_overview_period', 'this-month'),
(47, 'disable_quickactions', '0'),
(48, 'custom_title', ''),
(49, 'monospace_amounts', '0'),
(50, 'bcc_mails_to_admin', '1'),
(51, 'default_invoice_terms', 'PARA INGRESOS:\nING IBAN: ES83 1465 0360 1119 0007 4829 BIC/SWIFT : INGDESMMXXX\nSi tu banco te cobra comisiones por trasferencia , tambien es posible hacer un ingreso en la oficina de ING , es gratuito, automatico y se hace en el cajero sin necesidad de esperar ninguna cola.\nRedAstur.com es una marca registrada de Informatica y Electronica Asturias SL. No se comunicarán a terceros conforme a la LOPD 15/1999'),
(52, 'invoice_default_payment_method', '1'),
(53, 'automatic_email_on_recur', '0'),
(54, 'mark_invoices_sent_pdf', '0'),
(55, 'email_invoice_template', ''),
(56, 'email_invoice_template_paid', ''),
(57, 'email_invoice_template_overdue', ''),
(58, 'pdf_invoice_footer', ''),
(59, 'mark_quotes_sent_pdf', '0'),
(60, 'default_quote_notes', ''),
(61, 'email_quote_template', ''),
(62, 'default_invoice_tax_rate', ''),
(63, 'default_include_item_tax', ''),
(64, 'default_item_tax_rate', ''),
(65, 'email_send_method', 'phpmail'),
(66, 'smtp_server_address', 'mail.supremecluster.com'),
(67, 'smtp_authentication', '1'),
(68, 'smtp_username', 'juanjo@redastur.com'),
(69, 'smtp_password', 'UBX9vKXEB4Ctk4Fj/APRNLj8DHrsXe+dtuBdde6g9vV6+57sQRV/jGDn+K8AjXuvQZ2/vGNtIj+8or0cMI5eRQ=='),
(70, 'smtp_port', '2525'),
(71, 'smtp_security', ''),
(72, 'merchant_enabled', '0'),
(73, 'merchant_driver', ''),
(74, 'merchant_test_mode', '1'),
(75, 'merchant_username', ''),
(76, 'merchant_signature', ''),
(77, 'merchant_currency_code', 'EUR'),
(78, 'online_payment_method', ''),
(79, 'login_logo', '9999logo_fact.jpg'),
(80, 'invoice_logo', '9999logo_fact1.jpg');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_tasks`
--

CREATE TABLE IF NOT EXISTS `ip_tasks` (
  `task_id` int(11) NOT NULL AUTO_INCREMENT,
  `project_id` int(11) NOT NULL,
  `task_name` varchar(50) NOT NULL,
  `task_description` longtext NOT NULL,
  `task_price` float(10,2) NOT NULL,
  `task_finish_date` date NOT NULL,
  `task_status` tinyint(1) NOT NULL,
  PRIMARY KEY (`task_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_tax_rates`
--

CREATE TABLE IF NOT EXISTS `ip_tax_rates` (
  `tax_rate_id` int(11) NOT NULL AUTO_INCREMENT,
  `tax_rate_name` varchar(60) NOT NULL,
  `tax_rate_percent` decimal(5,2) NOT NULL,
  PRIMARY KEY (`tax_rate_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Volcado de datos para la tabla `ip_tax_rates`
--

INSERT INTO `ip_tax_rates` (`tax_rate_id`, `tax_rate_name`, `tax_rate_percent`) VALUES
(1, 'IVA', 21.00);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_uploads`
--

CREATE TABLE IF NOT EXISTS `ip_uploads` (
  `upload_id` int(11) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL,
  `url_key` char(32) NOT NULL,
  `file_name_original` longtext NOT NULL,
  `file_name_new` longtext NOT NULL,
  `uploaded_date` date NOT NULL,
  PRIMARY KEY (`upload_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_users`
--

CREATE TABLE IF NOT EXISTS `ip_users` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_type` int(1) NOT NULL DEFAULT '0',
  `user_active` tinyint(1) DEFAULT '1',
  `user_date_created` datetime NOT NULL,
  `user_date_modified` datetime NOT NULL,
  `user_name` varchar(100) DEFAULT '',
  `user_company` varchar(100) DEFAULT '',
  `user_address_1` varchar(100) DEFAULT '',
  `user_address_2` varchar(100) DEFAULT '',
  `user_city` varchar(45) DEFAULT '',
  `user_state` varchar(35) DEFAULT '',
  `user_zip` varchar(15) DEFAULT '',
  `user_country` varchar(35) DEFAULT '',
  `user_phone` varchar(20) DEFAULT '',
  `user_fax` varchar(20) DEFAULT '',
  `user_mobile` varchar(20) DEFAULT '',
  `user_email` varchar(100) NOT NULL,
  `user_password` varchar(60) NOT NULL,
  `user_web` varchar(100) DEFAULT '',
  `user_vat_id` varchar(100) NOT NULL DEFAULT '',
  `user_tax_code` varchar(100) NOT NULL DEFAULT '',
  `user_psalt` char(22) NOT NULL,
  `user_passwordreset_token` varchar(100) DEFAULT '',
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Volcado de datos para la tabla `ip_users`
--

INSERT INTO `ip_users` (`user_id`, `user_type`, `user_active`, `user_date_created`, `user_date_modified`, `user_name`, `user_company`, `user_address_1`, `user_address_2`, `user_city`, `user_state`, `user_zip`, `user_country`, `user_phone`, `user_fax`, `user_mobile`, `user_email`, `user_password`, `user_web`, `user_vat_id`, `user_tax_code`, `user_psalt`, `user_passwordreset_token`) VALUES
(1, 1, 1, '2015-11-02 20:07:03', '2015-11-02 22:45:14', 'Informatica y Electronica Asturias SL', 'Informatica y Electronica Asturias SL', 'Paseo de la Florida 5 ', 'Bajo - Local Informatica', 'Oviedo', 'Asturias', '33012', 'ES', '649971871', '', '', 'juanjo@redastur.com', '$2a$10$de058c222a5853cd04e1fO7G3iBcng14pTPyI4ssaAEbNIq/0uTyK', 'www.redastur.com', 'B33544628', '', 'de058c222a5853cd04e1fa', '');

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_user_clients`
--

CREATE TABLE IF NOT EXISTS `ip_user_clients` (
  `user_client_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `client_id` int(11) NOT NULL,
  PRIMARY KEY (`user_client_id`),
  KEY `user_id` (`user_id`,`client_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_user_custom`
--

CREATE TABLE IF NOT EXISTS `ip_user_custom` (
  `user_custom_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`user_custom_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Volcado de datos para la tabla `ip_user_custom`
--

INSERT INTO `ip_user_custom` (`user_custom_id`, `user_id`) VALUES
(1, 1);

-- --------------------------------------------------------

--
-- Estructura de tabla para la tabla `ip_versions`
--

CREATE TABLE IF NOT EXISTS `ip_versions` (
  `version_id` int(11) NOT NULL AUTO_INCREMENT,
  `version_date_applied` varchar(14) NOT NULL,
  `version_file` varchar(45) NOT NULL,
  `version_sql_errors` int(2) NOT NULL,
  PRIMARY KEY (`version_id`),
  KEY `version_date_applied` (`version_date_applied`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;

--
-- Volcado de datos para la tabla `ip_versions`
--

INSERT INTO `ip_versions` (`version_id`, `version_date_applied`, `version_file`, `version_sql_errors`) VALUES
(1, '1446494730', '000_1.0.0.sql', 0),
(2, '1446494734', '001_1.0.1.sql', 0),
(3, '1446494734', '002_1.0.2.sql', 0),
(4, '1446494734', '003_1.1.0.sql', 0),
(5, '1446494734', '004_1.1.1.sql', 0),
(6, '1446494734', '005_1.1.2.sql', 0),
(7, '1446494734', '006_1.2.0.sql', 0),
(8, '1446494734', '007_1.2.1.sql', 0),
(9, '1446494735', '008_1.3.0.sql', 0),
(10, '1446494735', '009_1.3.1.sql', 0),
(11, '1446494735', '010_1.3.2.sql', 0),
(12, '1446494735', '011_1.3.3.sql', 0),
(13, '1446494735', '012_1.4.0.sql', 0),
(14, '1446494735', '013_1.4.1.sql', 0),
(15, '1446494735', '014_1.4.2.sql', 0),
(16, '1446494735', '015_1.4.3.sql', 0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
